.navigator-body, .navigator {
  background-color: #000000;  color: #ffffff;
  background-image: url(https://webhelp.nextfarming.de/__attachments/a_77645ab2cf8cfbe28b4df337a022032aad1d82a4c49184b837487d5f270afbd9/Pfeile_Office_Klein.png?cb=3d30be33874e575eacc375ba296ec089);
  background-repeat: no-repeat;
  background-position: right bottom;
}
a.hover{ color: #000000; }
@layer base {[data-page-template="article"] {--_content-width: 100%;}}
.toc.sticky {border-color: #44A12C; height: 100%; }
@layer base {.expand {border-color: #44A12C;}}
@layer theme {  :root, :host {
  --K15t-background-neutral-subtle-hovered: #44A12C;
  --K15t-surface-hovered: #44A12C;}}
@layer base {.expand {margin-block: 0rlh;}}